RubyGems Navigation menu

gssapi 1.3.1

A FFI wrapper around the system GSSAPI library. Please make sure and read the Yard docs or standard GSSAPI documentation if you have any questions. There is also a class called GSSAPI::Simple that wraps many of the common features used for GSSAPI.

Versions:

  1. 1.3.1 - November 24, 2020 (17.5 KB)
  2. 1.3.0 - April 30, 2019 (17.5 KB)
  3. 1.2.0 - September 21, 2014 (17 KB)
  4. 1.1.2 - November 05, 2012 (15.5 KB)
  5. 1.1.1 - May 09, 2012 (15.5 KB)
Show all versions (18 total)

Runtime Dependencies (1):

  • ffi >= 1.0.1
  • Development Dependencies (1):

    Owners:

    Pushed by:

    Authors:

    • Dan Wanek

    SHA 256 checksum:

    c51cf30842ee39bd93ce7fc33e20405ff8a04cda9dec6092071b61258284aee1

    Total downloads 17,298,299

    For this version 1,073,320

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.8.7

    Links: